Telegram APIAccount
account.sendVerifyPhoneCode
Send the verification phone code for telegram passport.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Send the verification phone code for telegram passport.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.sendVerifyPhoneCode" \ -H "Content-Type: application/json" \ -d '{ "params": { "phoneNumber": "string", "settings": { "_": "codeSettings" } } }'{ "result": { "_": "auth.sentCode", "type": { "_": "auth.sentCodeTypeApp", "length": 0 }, "phoneCodeHash": "string", "nextType": { "_": "auth.codeTypeSms" }, "timeout": 0 }}